@charset "utf-8";
/* RAGNAROK2 2013 CSS */

/****************************** Main Banner *********************************/
#BannerCont { width: 100%; min-width: 1400px; height: 510px; margin: 0px auto; padding: 0; position: relative; background: url(../images/master/bg_top_01.jpg) 50% 0 no-repeat; }
#BannerCont .mainBanner { width: 1400px; height: 366px; margin-left: -200px; }

/****************************** Sub Banner *********************************/
.sideMenuCont .btn_banner { width: 240px; height: 240px; margin: 10px 10px 20px; padding: 0; float: left; }
.sideMenuCont .btn_banner .rotatingBanner { width: 240px; height: 240px; margin: 0; padding: 0; float: left; }

/* Temporarily *************************/
.updateBannerCont { width: 240px; height: 350px; margin: 10px 10px 20px; padding: 0; float: left; }